<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/content_layout"
    android:layout_width="@dimen/convert_720px"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_signal"
        android:layout_width="@dimen/convert_32px"
        android:layout_height="@dimen/convert_32px"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginTop="@dimen/convert_30px"
        tools:src="@drawable/icon_wifi_signal_level" />

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="@dimen/convert_30px"
        android:layout_height="@dimen/convert_32px"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_24px"
        android:layout_marginEnd="@dimen/convert_54px"
        android:background="@drawable/ic_lock" />

    <RelativeLayout
        android:id="@+id/input_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:layout_marginStart="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_168px"
            android:layout_marginEnd="@dimen/convert_54px"
            android:layout_marginBottom="@dimen/convert_50px"
            android:orientation="horizontal">

            <EditText
                android:id="@+id/et_pwd"
                android:layout_width="@dimen/convert_499px"
                android:layout_height="match_parent"
                android:background="@drawable/shape_60pxe5e5e5_left_stoke"
                android:gravity="center_vertical"
                android:inputType="textPassword"
                android:maxLength="18"
                android:paddingStart="@dimen/convert_54px"
                android:paddingEnd="@dimen/convert_54px"
                android:singleLine="true"
                android:textColor="@color/color_6B6B6B"
                android:textSize="@dimen/convert_39px" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_ok"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/shape_60pxf4a12e_right_corners"
                android:gravity="center"
                android:text="@string/ok"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_36px" />
        </LinearLayout>

        <CheckBox
            android:id="@+id/ckb_eye"
            android:layout_width="@dimen/convert_50px"
            android:layout_height="@dimen/convert_50px"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/convert_186px"
            android:layout_marginEnd="@dimen/convert_227px"
            android:background="@drawable/eye_selector"
            android:button="@null" />

    </RelativeLayout>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_wifi_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_22px"
        android:layout_marginTop="@dimen/convert_24px"
        android:layout_toEndOf="@id/iv_signal"
        android:includeFontPadding="false"
        android:text="WIFI-1001"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_wifi_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_wifi_name"
        android:layout_marginStart="@dimen/convert_22px"
        android:layout_marginTop="@dimen/convert_8px"
        android:layout_marginBottom="@dimen/convert_22px"
        android:layout_toEndOf="@id/iv_signal"
        android:includeFontPadding="false"
        android:text="@string/off_line"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_28px" />
</RelativeLayout>
